/* jSlideShow */



#base{
	width:900px;
}
 
.jSlideShow4 {
	display: block;
	position: relative;
	overflow: hidden;
	padding-left:0px;
}

.jSlideShow4 .slide {
	display: block;
}

.jSlideShow4 .slide a {
	text-decoration: none;
}

.jSlideShow4 .slide img,
.jSlideShow4 .slide a img, {
	border: none;
}

.slideButtonsContainer {
	display: block;
	position:absolute;
	right:20px;
	bottom:10px;
}

.slideButton {
	display: block;
	float: left;
	margin-right:5px;
}

.slideButton a {
	display: block;
	padding: 1px 5px;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #000000;
}

.slideButton a:hover, .slideButtonOn {
	background-color: #752F92 !important;
	color: #FFFFFF !important;
}